package com.hmsoft.model.request;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * 管理端注册请求.
 * @author zq
 *
 */
public class RegisterRequest implements Serializable {

	private static final long serialVersionUID = -8135574694058205745L;

	private LocalDateTime reqDateTime;

	public LocalDateTime getReqDateTime() {
		return reqDateTime;
	}

	public void setReqDateTime(LocalDateTime reqDateTime) {
		this.reqDateTime = reqDateTime;
	}
}
